Subject: Re: [Dots] homenet use case questions

From: "Teague, Nik" <[email-masked]>
Date: Wed, 19 Jul 2017 08:07:35 +0000

On 18/07/2017, 22:18, "Dots on behalf of Mortensen, Andrew" <[email-masked] on behalf of [email-masked]> wrote:

    * Are DDoS attacks against individual SOHO networks actually that common?

I would say ‘yes’ – E.g. I’ve spoken to one provider in the past that have concerns regarding east/west DDoS traffic across their network between subscribers.
    
    * Are ISPs going to add attack detection capabilities to SOHO CPEs? How soon? How widely?

In the instance I mention, there was no initial plan to do anything on the customer CPE…  

Having said that DOTS wasn’t available as a (future) option at the time.

Thanks,

-Nik